/*

    font-family: 'Merriweather', serif; (old0 

    font-family: 'Merriweather Sans', sans-serif;     (old)

    font-family: 'Exo 2', sans-serif;

*/

/* Global Styles */

body {
	font-family: Verdana, sans-serif;
    font-size: 18px;
    color: #6A574E !important;
}

h1, h2, h3, h4 {
    color: #3c271d !important;
}


.color-orange {
    color: #a64439;
}

.color-gray {
    color: #535252;
}

.zero-margin {
	margin: 0;
}
.zero-margin-top {
	margin-top: 0;
}
.zero-margin-bottom {
	margin-top: 0;
}
.form-group.required label:after {
	content: ' *';
	color: #ff0000;
	font-weight: bold;
}



/* Page Content Element */

.element-page-content {
	background: #fff;
	padding: 20px 0;
}
.element-page-content h1,
.element-page-content h2,
.element-page-content h3,
.element-page-content h4 {
	font-family: 'Merriweather', serif;
    font-family: 'Exo 2', sans-serif;
}


/* Top Navbar Element */

.element-navbar-top {
	font-family: 'Merriweather', serif;
    font-family: 'Exo 2', sans-serif;
	background-image: none;
	border: none;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.75);
	position: relative;
	z-index: 1;

}

.element-navbar-top .phone {
 	font-size: 16px !important;
 	line-height: 26px !important;
	color:  #535252;
    margin: 0 !important;
    text-align: center;
}
.element-navbar-top .phone-phone {
 	font-size: 22px !important;
}


.element-navbar-top .phone a {
	color: #535252;
}




/* Footer Element */

.element-footer {
	background: url('../img/leather-narrow-background.jpg') center top repeat;
	color: #fff;
	font-size: 16px !important;
	padding: 2px 0;
}
.element-footer a {
	color: inherit;
	font-size: 16px;
}
.element-footer .outer-wrapper {
	background: url('../img/footer-background.jpg') center center no-repeat;
	background-size: cover;
	height: 100%;
}
.element-footer .inner-wrapper {
	height: 100%;
	background: rgba(60, 37, 27, .7);
	padding: 40px 0;
}
.element-footer .quote {
	font-family: 'Merriweather', serif;
    font-family: 'Exo 2', sans-serif;
	font-style: italic;
	line-height: 1.1em;
    font-size: 18px;
    max-width: 300px;
    text-align: center;
}
.element-footer .contact {
	line-height: 1em;
}
.element-footer .contact .phone, .element-footer .contact .phone a {
	margin: 0 0 6px;
    font-size: 22px !important;
    font-weight: bold;
}
.element-footer .contact .social img {
    width: 35px;
    height: 35px;
    border: 1px solid #fff;
}

.element-footer .map {
    width: 90%;
    height: 160px;
    border: 0;
}

.element-footer .links, .links a {
    font-size: 12px !important;
}

/* Hero Image Element */
.element-hero-image {
   	height: 640px; /*  	height: 500px */
	background: url('../img/leather-narrow-background.jpg') center top repeat;
	padding-bottom: 10px;
}
.element-hero-image .wrapper {
	height: 100%;
	background: #fff;
}
.element-hero-image .container {
	height: 100%;
	position: relative;
}
.element-hero-image .content {
	position: absolute;
	bottom: 40px;
	color: #fff;
}
.element-hero-image .content .heading {
	font-size: 20px;
	padding: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	background: #a64439;
    font-family: 'Exo 2', sans-serif;
	font-weight: 400;
}
.element-hero-image .content .subheading {
	font-size: 30px;
    line-height: 30px;
	font-weight: bold;
	padding: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}


/* Callout Box Element */
.element-callout-box {
	border: 1px solid #E5DFDC;
	padding: 8px;
    max-width: 340px;
    float: right;
}
.element-callout-box .content {
	padding: 0 10px 10px;
	margin: 0px 0;
}
.element-callout-box .action {
	margin: 0px 0;
	text-align: center;
	font-size: 18px;
}

.element-callout {
text-align: center;
}

.element-callout img {
	border: 1px solid #E5DFDC;
    padding: 4px;
}
.element-callout h3 {
    font-size: 16px;
    margin: 4px;
}



.clear { clear: both; }

.five-column-list li {float: left; width: 20%; margin-bottom: 5px;}
.four-column-list li {float: left; width: 25%; margin-bottom: 5px;}
.triple-column-list li {float: left; width: 33.3%; margin-bottom: 5px;}
.double-column-list li {float: left; width: 50%; margin-bottom: 5px;}
.single-column-list li {margin-bottom: 5px;}

.towns-list { margin-top: 20px; }
.towns-list li {float: left; width: 25%; margin-bottom: 5px; font-weight: normal; font-size: 16px;}

.services-list { margin-top: 20px; }
.services-list li {float: left; width: 33.3%; margin-bottom: 5px}

/* XS Only */

@media (max-width: 767px) {
	/* Top Navbar Element */
	
	.element-navbar-top .navbar-brand img {
		width: 90px;
	}
	.element-navbar-top .navbar-collapse {
		border: none;
		box-shadow: none;
	}
	
	
	/* Footer Element */

	.element-footer {
		font-size: 18px;
		text-align: center;
	}
	.element-footer a {
		font-size: 18px;	
	}
	.element-footer .quote {
		margin-bottom: 20px;
	}
	.element-footer .contact .name img {
		width: 200px;
		margin: 0 auto;
	}
	
	
	/* Hero Image Element */
	.element-hero-image {
		height: 350px;
	}
	
}



/* SM Only */

@media (min-width: 768px) and (max-width: 991px) {
	
	/* Top Navbar Element */
	
	.element-navbar-top .navbar-brand img {
		width: 150px;
	}
	.element-navbar-top .phone {
		font-size: 18px;
	}
}



/* MD Only */

@media (min-width: 992px) and (max-width: 1199px) {

}



/* SM and Down */

@media (max-width: 991px) {
	/* Top Navbar Element */

	.element-navbar-top {
		background-image: url('../img/leather-narrow-background.jpg');
		background-position: center top;
		background-repeat: no-repeat;
		min-height: 170px;     /* 80 */
	}
	.element-navbar-top .navbar-brand {
		padding-top: 5px;
		padding-bottom: 0;

	}
	.element-navbar-top .navbar-collapse {
		border: none;
        margin-top: 90px;
	}
	.element-navbar-top .navbar-toggle {
		margin-top: 5px;

	}
	.element-navbar-top .phone {
		text-align: center;
		padding: 2px 0;
		position: absolute;
		left: 0;
		right: 0;
		top: 50px;

	}

	
	
	/* Callout Box Element */
	.element-callout-box {
		margin: 0 auto !important;
		max-width: 100%;
        float: none !important;
     }

    .element-footer .quote {
     max-width: 100% !important;
     }



    .towns-list li { float: none !important; width: 100% !important; margin-bottom: 5px;}
    .services-list li { float: none !important; width: 100% !important; margin-bottom: 5px;}

}



/* MD and Up */

@media (min-width: 992px) {
	
	/* Top Navbar Element */

	.element-navbar-top {
		height: 200px;        /* 140 */
		background-image: url('../img/leather-wide-background.jpg');
		background-position: center top;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.element-navbar-top .container {
		position: relative;
		height: 100%;
	}
	.element-navbar-top .navbar-nav {
		position: absolute;
		bottom: 0;
		right: 0;
		font-size: 20px;
	}
	.element-navbar-top .phone {
		position: absolute;
		top: 30px;     /* 55 */
		right: 0;
		font-size: 24px;
		font-weight: 300;
	}
	.element-navbar-top .navbar-brand {
		position: absolute;
		top: 24px;     /* 55 */
		left: 0;
		padding-top: 0;
	}
	.element-navbar-top .navbar-nav > li > a {
		font-weight: 300;
		color: #a64439;
	}
	.element-navbar-top .navbar-nav > li > a:hover,
	.element-navbar-top .navbar-nav > li > a:focus {
		color: #a64439;
	}
	.element-navbar-top .navbar-nav > .open > a,
	.element-navbar-top .navbar-nav > .open > a:hover,
	.element-navbar-top .navbar-nav > .open > a:focus,
	.element-navbar-top .navbar-nav > .active > a {
		box-shadow: none;
		-webkit-box-shadow: none;
		background-image: none;
		color: #a64439;
	}
}



/* LG and Up */

@media (min-width: 1200px) {
}

.header {
	font-family: monospace !important;
	font-size: 1.25em;
	padding-bottom: 8em;
}

img.logo {
	max-height: 170px;
}